<screen name="OptionScreen" cancelAction="optionsDone" defaultTheme="resource/themes/shellTheme.xml" >

	<keyAction key="27" type="code" action="optionsDone" />
	<keyAction key="E" type="ascii" action="optionsDone" />
		<image	file="resource\hud\thunder0.png" opacity="0.5" />
	<group name="popupAdjust" >
	
		<group name="popUp" x="400" y="280">
			<group name="buttonGrp" y="-5">
				<group name="soundOptionsGrp" y="-110" x="-40" >
					<text name="soundTitleTxt"
							x="0"
							y="1"
							string="音效Sound:"
							xAlign="right"
							yAlign="middle"
							font="双语"
							/>

					<checkBox
						pivot="center"
						name="soundOptionCheck"
						action="toggleSound"
						uncheckedImg="ZZ11"
						uncheckedOverImg="ZZ21"
						checkedImg="ZZ1"
						checkedOverImg="ZZ2"
						x="24"
						y="0"
					/>
				</group> 



				<group name="musicOptionsGrp" y="-60" x="-40" >
					<text name="musicTitleTxt"
							x="0" y="1"
							string="音乐Music:"
							xAlign="right"
							yAlign="middle"
							font="双语"
							/>

					<checkBox
						pivot="center"
						name="musicOptionCheck"
						action="toggleMusic"
						uncheckedImg="ZZ11"
						uncheckedOverImg="ZZ21"
						checkedImg="ZZ1"
						checkedOverImg="ZZ2"
						x="24"
						y="-0"
					/>			
				</group> 


				<group name="fullscreenOptionGrp" y="-10" x="-40" >
					<text name="fullscreenTitleText"
							x="-30"
							string="全屏Full Screen:"
							xAlign="right"
							yAlign="middle"
							font="双语"
							/>

					<checkBox
						pivot="center"
						name="fullScreenOptionCheck"
						action="toggleFullScreen"
						uncheckedImg="ZZ11"
						uncheckedOverImg="ZZ21"
						checkedImg="ZZ1"
						checkedOverImg="ZZ2"
						x="24"
						y="-0"
					/>			
				</group> 





				<group name="mouseSpeedOptionGrp" y="40" x="-40" >
					<text name="mouseTitleText"
							x="-10"
							y="1"
							string="鼠标速度Mouse Speed:"
							xAlign="right"
							yAlign="middle"
							font="双语"
							/>

					
					<radioGroup name="mouseRadioGrp" initialSelect="mouseSpeed2" >

						<checkBox
							pivot="center"
							name="mouseSpeed0"
							action="mouseSpeedChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="24"
						/>
						
						<text
							name="mouseSlowText"
							string="慢Slow"
							x="22" y="22"
							xAlign="center"
							yAlign="middle"
							font="双语"
						/>
						
						<checkBox
							pivot="center"
							name="mouseSpeed1"
							action="mouseSpeedChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="70"
						/>
						

						<checkBox
							pivot="center"
							name="mouseSpeed2"
							action="mouseSpeedChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="115"
						/>
						
						<checkBox
							pivot="center"
							name="mouseSpeed3"
							action="mouseSpeedChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="160"
						/>

						<text
							name="mouseFastText"
							string="快Fast"
							x="158" y="22"
							xAlign="center"
							yAlign="middle"
							font="双语"
						/>
					</radioGroup>
				</group> 






				<group name="screenDetailOptionGrp" y="900" x="-40" >
					<text name="detailTitleText"
							x="0"
							y="1"
							string="Game Detail:"
							xAlign="right"
							yAlign="middle"
							font="双语"
							/>

					
					<radioGroup name="detailRadioGrp" initialSelect="detail2" >

						<checkBox
							pivot="center"
							name="detail0"
							action="detailChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="24"
						/>
						
						<text
							name="detailLowText"
							string="Low"
							x="22" y="22"
							xAlign="center"
							yAlign="middle"
							font="resource/fonts/infoFont.xml"
						/>
						
						<checkBox
							pivot="center"
							name="detail1"
							action="detailChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="70"
						/>
						

						<checkBox
							pivot="center"
							name="detail2"
							action="detailChange"
							uncheckedImg="ZZ11"
							uncheckedOverImg="ZZ21"
							checkedImg="ZZ1"
							checkedOverImg="ZZ2"
							x="115"
						/>
						
						<text
							name="detailHighText"
							string="High"
							x="113" y="22"
							xAlign="center"
							yAlign="middle"
							font="resource/fonts/infoFont.xml"
						/>
					</radioGroup>
				</group> 
				
			</group> <!-- button group -->


			<comboButton
				x="0" y="170"
				action="optionsDone"

				font="smallBtnFont"
				string="DONE"
				upColor="PURPLE"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound="resource/sounds/mouseOver.ogg"
				activeSound="resource/sounds/mouseDown.ogg"

				upImg="smallBtnA_normal" 
				overImg="smallBtnA_high" 
				pivot="center"
				imageOffset="1,0"
			/>


			<text name="revNumber" 
					string="Game Version:0.1.3"
					font="textFontSmall"
					xAlign="left" 
					yAlign="top"
					x="10000" y="10000" 
			/>

	<image name="版本框" file="resource/shell/shell_editBoxBg.jpg" pivot="center" x="-156" y="154" scaleX="0.57" scaleY="0.5" />

			<text name="版本" 
					string="Game Version:B0.8.12"
					font="textFontSmall"
					xAlign="left" 
					yAlign="top"
					x="-230" y="145" 
			/>
		</group>

	
	</group>
</screen>